2.1. IBM Tivoli Storage FlashCopy Manager Prerequisites

Before you install Tivoli Storage FlashCopy Manager, ensure your system meets the minimum hardware, software and operating system requirements. Review the following prerequisite information before attempting to perform any installation tasks.

_Minimum hardware requirements

Table 2.1 Minimum hardware requirements:

FlashCopy-Manager-minimum-hardware-requirements

Note: Tivoli Storage FlashCopy Manager also supports hardware that is required when using the Windows System Provider or a Microsoft-compliant software or hardware VSS Provider.

- In order to use the hardware provider provided by IBM Storage, you will have to obtain the optional FlashCopy License for your storage. FlashCopy feature on your storage must be enabled prior to using your IBM storage hardware provider. For more information about enabling FlashCopy on your IBM Storage please refer to your storage documentation.

- If using hardware provider a sufficient free space capacity must be present on your storage to accommodate for storing flashcopies. The amount of space will depend on your storage, as well your business requirements.

_Minimum software and operating system requirements

Table 2.2 Minimum software and operating system requirements

flashcopy-manager-minimum-software-and-operating-system-requirements

Note:

v 1 Datacenter, Enterprise, and Standard Editions

v 2 Exchange Server 2007 is supported on Windows Server x64 editions only and requires Service Pack 1 (or later) with Update Rollup 8 (or later)

v 3 These software applications are also required:

- Microsoft .NET Framework 3.5 Service Pack 1

- Microsoft Chart Controls for Microsoft .NET Framework 3.5

- Microsoft Report Viewer Redistributable 2008

- Windows PowerShell 1.0 (or later) is recommended (but not required) in order to create and run PowerShell scripts.

Back to: IBM Tivoli Storage FlashCopy Manager Tutorial Index





Leave a Reply